//------------------------------------------------------------------------------
// <auto-generated>
//    Ce code a été généré à partir d'un modèle.
//
//    Des modifications manuelles apportées à ce fichier peuvent conduire à un comportement inattendu de votre application.
//    Les modifications manuelles apportées à ce fichier sont remplacées si le code est régénéré.
// </auto-generated>
//------------------------------------------------------------------------------

namespace PROJETMODELE.Models.DAL
{
    using System;
    using System.Collections.Generic;
    
    public partial class TG_Utilisateurs
    {
        public TG_Utilisateurs()
        {
            this.TG_Profiles_Utilisateurs = new HashSet<TG_Profiles_Utilisateurs>();
        }
    
        public int Code_User { get; set; }
        public int ID_Personnel { get; set; }
        public string Login { get; set; }
        public string Somme_Ctrl { get; set; }
        public bool Display { get; set; }
        public System.DateTime Last_Connexion { get; set; }
        public System.DateTime Create_Date { get; set; }
        public System.DateTime Edit_Date { get; set; }
        public int Create_Code_User { get; set; }
        public int Edit_Code_User { get; set; }
        public bool Actif { get; set; }
    
        public virtual TG_Personnels TG_Personnels { get; set; }
        public virtual ICollection<TG_Profiles_Utilisateurs> TG_Profiles_Utilisateurs { get; set; }
    }
}
